\nemgr\device\ptn\conf\functiondescrib.xml
\nemgr\device\ptn\conf\ne.xml
\nemgr\device\ptn\conf\pnp.xml
\nemgr\device\ptn\conf\qxdescrib.xml
\nemgr\device\ptn\ne_123\5.123.05.30\conf\functiondescrib.xml
\nemgr\device\ptn\ne_123\5.123.05.30\conf\qxdescrib.xml
\nemgr\device\ptn\ne_123\conf\boardfunctiontree_en.xml
\nemgr\device\ptn\ne_123\conf\boardfunctiontree_zh.xml
\nemgr\device\ptn\ne_123\conf\nefunctiontree_123_en.xml
\nemgr\device\ptn\ne_123\conf\nefunctiontree_123_zh.xml
\nemgr\device\ptn\ne_123\conf\nepnp_123.xml
\nemgr\device\ptn\ne_123\conf\ne_123.xml
\nemgr\device\ptn\ne_123\conf\version.xml
\nemgr\device\ptn\ne_123\conf\versionrelation.xml
\nemgr\device\ptn\ne_124\5.124.05.30\conf\functiondescrib.xml
\nemgr\device\ptn\ne_124\5.124.05.30\conf\qxdescrib.xml
\nemgr\device\ptn\ne_124\conf\boardfunctiontree_en.xml
\nemgr\device\ptn\ne_124\conf\boardfunctiontree_zh.xml
\nemgr\device\ptn\ne_124\conf\nefunctiontree_124_en.xml
\nemgr\device\ptn\ne_124\conf\nefunctiontree_124_zh.xml
\nemgr\device\ptn\ne_124\conf\nepnp_124.xml
\nemgr\device\ptn\ne_124\conf\ne_124.xml
\nemgr\device\ptn\ne_124\conf\version.xml
\nemgr\device\ptn\ne_124\conf\versionrelation.xml
\nemgr\device\ptn\ne_128\8.128.07.10\conf\functiondescrib.xml
\nemgr\device\ptn\ne_128\8.128.07.10\conf\qxdescrib.xml
\nemgr\device\ptn\ne_128\conf\boardfunctiontree_en.xml
\nemgr\device\ptn\ne_128\conf\boardfunctiontree_zh.xml
\nemgr\device\ptn\ne_128\conf\devsupportdescrib.ini
\nemgr\device\ptn\ne_128\conf\dev_staticdata.xml
\nemgr\device\ptn\ne_128\conf\nefunctiontree_128_en.xml
\nemgr\device\ptn\ne_128\conf\nefunctiontree_128_zh.xml
\nemgr\device\ptn\ne_128\conf\nepnp_128.xml
\nemgr\device\ptn\ne_128\conf\ne_128.xml
\nemgr\device\ptn\ne_128\conf\ne_128_adapter.xml
\nemgr\device\ptn\ne_128\conf\version.xml
\nemgr\device\ptn\ne_128\conf\versionrelation.xml
\nemgr\device\ptn\ne_58\5.58.02.10\conf\functiondescrib.xml
\nemgr\device\ptn\ne_58\5.58.02.10\conf\qxdescrib.xml
\nemgr\device\ptn\ne_58\5.58.02.30\conf\functiondescrib.xml
\nemgr\device\ptn\ne_58\5.58.02.30\conf\qxdescrib.xml
\nemgr\device\ptn\ne_58\5.58.02.31\conf\functiondescrib.xml
\nemgr\device\ptn\ne_58\5.58.02.31\conf\qxdescrib.xml
\nemgr\device\ptn\ne_58\5.58.02.50\conf\functiondescrib.xml
\nemgr\device\ptn\ne_58\5.58.02.50\conf\qxdescrib.xml
\nemgr\device\ptn\ne_58\5.58.02.60\conf\functiondescrib.xml
\nemgr\device\ptn\ne_58\5.58.02.60\conf\qxdescrib.xml
\nemgr\device\ptn\ne_58\5.58.03.20\conf\functiondescrib.xml
\nemgr\device\ptn\ne_58\5.58.03.20\conf\qxdescrib.xml
\nemgr\device\ptn\ne_58\5.58.03.30\conf\functiondescrib.xml
\nemgr\device\ptn\ne_58\5.58.03.30\conf\qxdescrib.xml
\nemgr\device\ptn\ne_58\5.58.05.10\conf\functiondescrib.xml
\nemgr\device\ptn\ne_58\conf\boardfunctiontree_en.xml
\nemgr\device\ptn\ne_58\conf\boardfunctiontree_zh.xml
\nemgr\device\ptn\ne_58\conf\nefunctiontree_58_en.xml
\nemgr\device\ptn\ne_58\conf\nefunctiontree_58_zh.xml
\nemgr\device\ptn\ne_58\conf\nepnp_58.xml
\nemgr\device\ptn\ne_58\conf\ne_58.xml
\nemgr\device\ptn\ne_58\conf\version.xml
\nemgr\device\ptn\ne_58\conf\versionrelation.xml
\nemgr\device\ptn\ne_59\5.59.02.10\conf\functiondescrib.xml
\nemgr\device\ptn\ne_59\5.59.02.10\conf\qxdescrib.xml
\nemgr\device\ptn\ne_59\5.59.02.30\conf\functiondescrib.xml
\nemgr\device\ptn\ne_59\5.59.02.30\conf\qxdescrib.xml
\nemgr\device\ptn\ne_59\5.59.02.31\conf\functiondescrib.xml
\nemgr\device\ptn\ne_59\5.59.02.31\conf\qxdescrib.xml
\nemgr\device\ptn\ne_59\5.59.02.50\conf\functiondescrib.xml
\nemgr\device\ptn\ne_59\5.59.02.50\conf\qxdescrib.xml
\nemgr\device\ptn\ne_59\5.59.02.60\conf\functiondescrib.xml
\nemgr\device\ptn\ne_59\5.59.02.60\conf\qxdescrib.xml
\nemgr\device\ptn\ne_59\5.59.03.20\conf\functiondescrib.xml
\nemgr\device\ptn\ne_59\5.59.03.20\conf\qxdescrib.xml
\nemgr\device\ptn\ne_59\5.59.03.30\conf\functiondescrib.xml
\nemgr\device\ptn\ne_59\5.59.03.30\conf\qxdescrib.xml
\nemgr\device\ptn\ne_59\5.59.05.10\conf\functiondescrib.xml
\nemgr\device\ptn\ne_59\conf\boardfunctiontree_en.xml
\nemgr\device\ptn\ne_59\conf\boardfunctiontree_zh.xml
\nemgr\device\ptn\ne_59\conf\nefunctiontree_59_en.xml
\nemgr\device\ptn\ne_59\conf\nefunctiontree_59_zh.xml
\nemgr\device\ptn\ne_59\conf\nepnp_59.xml
\nemgr\device\ptn\ne_59\conf\ne_59.xml
\nemgr\device\ptn\ne_59\conf\version.xml
\nemgr\device\ptn\ne_59\conf\versionrelation.xml
\nemgr\device\ptn\ne_63\5.63.01.10\conf\functiondescrib.xml
\nemgr\device\ptn\ne_63\5.63.01.10\conf\qxdescrib.xml
\nemgr\device\ptn\ne_63\5.63.01.30\conf\functiondescrib.xml
\nemgr\device\ptn\ne_63\5.63.01.30\conf\qxdescrib.xml
\nemgr\device\ptn\ne_63\conf\boardfunctiontree_en.xml
\nemgr\device\ptn\ne_63\conf\boardfunctiontree_zh.xml
\nemgr\device\ptn\ne_63\conf\nefunctiontree_63_en.xml
\nemgr\device\ptn\ne_63\conf\nefunctiontree_63_zh.xml
\nemgr\device\ptn\ne_63\conf\ne_63.xml
\nemgr\device\ptn\ne_63\conf\version.xml
\nemgr\device\ptn\ne_63\conf\versionrelation.xml
\nemgr\device\ptn\ne_64\5.64.01.10\conf\functiondescrib.xml
\nemgr\device\ptn\ne_64\5.64.01.10\conf\qxdescrib.xml
\nemgr\device\ptn\ne_64\5.64.01.50\conf\functiondescrib.xml
\nemgr\device\ptn\ne_64\5.64.01.50\conf\qxdescrib.xml
\nemgr\device\ptn\ne_64\5.64.02.10\conf\functiondescrib.xml
\nemgr\device\ptn\ne_64\5.64.02.10\conf\qxdescrib.xml
\nemgr\device\ptn\ne_64\5.64.02.11\conf\functiondescrib.xml
\nemgr\device\ptn\ne_64\5.64.02.11\conf\qxdescrib.xml
\nemgr\device\ptn\ne_64\5.64.02.50\conf\functiondescrib.xml
\nemgr\device\ptn\ne_64\5.64.02.50\conf\qxdescrib.xml
\nemgr\device\ptn\ne_64\5.64.02.60\conf\functiondescrib.xml
\nemgr\device\ptn\ne_64\5.64.02.60\conf\qxdescrib.xml
\nemgr\device\ptn\ne_64\5.64.03.20\conf\functiondescrib.xml
\nemgr\device\ptn\ne_64\5.64.03.20\conf\qxdescrib.xml
\nemgr\device\ptn\ne_64\5.64.03.30\conf\functiondescrib.xml
\nemgr\device\ptn\ne_64\5.64.03.30\conf\qxdescrib.xml
\nemgr\device\ptn\ne_64\5.64.05.10\conf\functiondescrib.xml
\nemgr\device\ptn\ne_64\conf\boardfunctiontree_en.xml
\nemgr\device\ptn\ne_64\conf\boardfunctiontree_zh.xml
\nemgr\device\ptn\ne_64\conf\nefunctiontree_64_en.xml
\nemgr\device\ptn\ne_64\conf\nefunctiontree_64_zh.xml
\nemgr\device\ptn\ne_64\conf\nepnp_64.xml
\nemgr\device\ptn\ne_64\conf\ne_64.xml
\nemgr\device\ptn\ne_64\conf\version.xml
\nemgr\device\ptn\ne_64\conf\versionrelation.xml
\nemgr\device\ptn\ne_65\5.65.01.10\conf\functiondescrib.xml
\nemgr\device\ptn\ne_65\5.65.01.10\conf\qxdescrib.xml
\nemgr\device\ptn\ne_65\5.65.01.50\conf\functiondescrib.xml
\nemgr\device\ptn\ne_65\5.65.01.50\conf\qxdescrib.xml
\nemgr\device\ptn\ne_65\5.65.02.10\conf\functiondescrib.xml
\nemgr\device\ptn\ne_65\5.65.02.10\conf\qxdescrib.xml
\nemgr\device\ptn\ne_65\5.65.02.11\conf\functiondescrib.xml
\nemgr\device\ptn\ne_65\5.65.02.11\conf\qxdescrib.xml
\nemgr\device\ptn\ne_65\5.65.02.50\conf\functiondescrib.xml
\nemgr\device\ptn\ne_65\5.65.02.50\conf\qxdescrib.xml
\nemgr\device\ptn\ne_65\5.65.02.60\conf\functiondescrib.xml
\nemgr\device\ptn\ne_65\5.65.02.60\conf\qxdescrib.xml
\nemgr\device\ptn\ne_65\5.65.03.20\conf\functiondescrib.xml
\nemgr\device\ptn\ne_65\5.65.03.20\conf\qxdescrib.xml
\nemgr\device\ptn\ne_65\5.65.03.30\conf\functiondescrib.xml
\nemgr\device\ptn\ne_65\5.65.03.30\conf\qxdescrib.xml
\nemgr\device\ptn\ne_65\5.65.05.10\conf\functiondescrib.xml
\nemgr\device\ptn\ne_65\conf\boardfunctiontree_en.xml
\nemgr\device\ptn\ne_65\conf\boardfunctiontree_zh.xml
\nemgr\device\ptn\ne_65\conf\nefunctiontree_65_en.xml
\nemgr\device\ptn\ne_65\conf\nefunctiontree_65_zh.xml
\nemgr\device\ptn\ne_65\conf\nepnp_65.xml
\nemgr\device\ptn\ne_65\conf\ne_65.xml
\nemgr\device\ptn\ne_65\conf\version.xml
\nemgr\device\ptn\ne_65\conf\versionrelation.xml
\nemgr\device\ptn\ne_78\5.78.02.10\conf\functiondescrib.xml
\nemgr\device\ptn\ne_78\5.78.02.10\conf\qxdescrib.xml
\nemgr\device\ptn\ne_78\5.78.02.30\conf\functiondescrib.xml
\nemgr\device\ptn\ne_78\5.78.02.30\conf\qxdescrib.xml
\nemgr\device\ptn\ne_78\5.78.02.50\conf\functiondescrib.xml
\nemgr\device\ptn\ne_78\5.78.02.50\conf\qxdescrib.xml
\nemgr\device\ptn\ne_78\5.78.02.60\conf\functiondescrib.xml
\nemgr\device\ptn\ne_78\5.78.02.60\conf\qxdescrib.xml
\nemgr\device\ptn\ne_78\5.78.03.20\conf\functiondescrib.xml
\nemgr\device\ptn\ne_78\5.78.03.20\conf\qxdescrib.xml
\nemgr\device\ptn\ne_78\5.78.03.30\conf\functiondescrib.xml
\nemgr\device\ptn\ne_78\5.78.03.30\conf\qxdescrib.xml
\nemgr\device\ptn\ne_78\5.78.05.10\conf\functiondescrib.xml
\nemgr\device\ptn\ne_78\conf\boardfunctiontree_en.xml
\nemgr\device\ptn\ne_78\conf\boardfunctiontree_zh.xml
\nemgr\device\ptn\ne_78\conf\nefunctiontree_78_en.xml
\nemgr\device\ptn\ne_78\conf\nefunctiontree_78_zh.xml
\nemgr\device\ptn\ne_78\conf\nepnp_78.xml
\nemgr\device\ptn\ne_78\conf\ne_78.xml
\nemgr\device\ptn\ne_78\conf\version.xml
\nemgr\device\ptn\ne_78\conf\versionrelation.xml
\nemgr\device\ptn\ne_86\5.86.01.10\conf\functiondescrib.xml
\nemgr\device\ptn\ne_86\5.86.01.10\conf\qxdescrib.xml
\nemgr\device\ptn\ne_86\5.86.01.10\res\funcdesres_en.ini
\nemgr\device\ptn\ne_86\5.86.01.10\res\funcdesres_zh.ini
\nemgr\device\ptn\ne_86\5.86.01.50\conf\functiondescrib.xml
\nemgr\device\ptn\ne_86\5.86.01.50\conf\qxdescrib.xml
\nemgr\device\ptn\ne_86\5.86.02.10\conf\functiondescrib.xml
\nemgr\device\ptn\ne_86\5.86.02.10\conf\qxdescrib.xml
\nemgr\device\ptn\ne_86\5.86.02.12\conf\functiondescrib.xml
\nemgr\device\ptn\ne_86\5.86.02.12\conf\qxdescrib.xml
\nemgr\device\ptn\ne_86\5.86.02.50\conf\functiondescrib.xml
\nemgr\device\ptn\ne_86\5.86.02.50\conf\qxdescrib.xml
\nemgr\device\ptn\ne_86\5.86.02.60\conf\functiondescrib.xml
\nemgr\device\ptn\ne_86\5.86.02.60\conf\qxdescrib.xml
\nemgr\device\ptn\ne_86\conf\boardfunctiontree_en.xml
\nemgr\device\ptn\ne_86\conf\boardfunctiontree_zh.xml
\nemgr\device\ptn\ne_86\conf\nefunctiontree_86_en.xml
\nemgr\device\ptn\ne_86\conf\nefunctiontree_86_zh.xml
\nemgr\device\ptn\ne_86\conf\ne_86.xml
\nemgr\device\ptn\ne_86\conf\version.xml
\nemgr\device\ptn\ne_86\conf\versionrelation.xml
\nemgr\device\ptn\ne_87\5.87.01.10\conf\functiondescrib.xml
\nemgr\device\ptn\ne_87\5.87.01.10\conf\qxdescrib.xml
\nemgr\device\ptn\ne_87\5.87.01.10\res\funcdesres_en.ini
\nemgr\device\ptn\ne_87\5.87.01.10\res\funcdesres_zh.ini
\nemgr\device\ptn\ne_87\5.87.01.50\conf\functiondescrib.xml
\nemgr\device\ptn\ne_87\5.87.01.50\conf\qxdescrib.xml
\nemgr\device\ptn\ne_87\5.87.02.10\conf\functiondescrib.xml
\nemgr\device\ptn\ne_87\5.87.02.10\conf\qxdescrib.xml
\nemgr\device\ptn\ne_87\5.87.02.12\conf\functiondescrib.xml
\nemgr\device\ptn\ne_87\5.87.02.12\conf\qxdescrib.xml
\nemgr\device\ptn\ne_87\5.87.02.50\conf\functiondescrib.xml
\nemgr\device\ptn\ne_87\5.87.02.50\conf\qxdescrib.xml
\nemgr\device\ptn\ne_87\5.87.02.60\conf\functiondescrib.xml
\nemgr\device\ptn\ne_87\5.87.02.60\conf\qxdescrib.xml
\nemgr\device\ptn\ne_87\conf\boardfunctiontree_en.xml
\nemgr\device\ptn\ne_87\conf\boardfunctiontree_zh.xml
\nemgr\device\ptn\ne_87\conf\nefunctiontree_87_en.xml
\nemgr\device\ptn\ne_87\conf\nefunctiontree_87_zh.xml
\nemgr\device\ptn\ne_87\conf\ne_87.xml
\nemgr\device\ptn\ne_87\conf\version.xml
\nemgr\device\ptn\ne_87\conf\versionrelation.xml
\nemgr\device\ptn\ne_88\5.88.01.10\conf\functiondescrib.xml
\nemgr\device\ptn\ne_88\5.88.01.10\conf\qxdescrib.xml
\nemgr\device\ptn\ne_88\5.88.01.50\conf\functiondescrib.xml
\nemgr\device\ptn\ne_88\5.88.01.50\conf\qxdescrib.xml
\nemgr\device\ptn\ne_88\5.88.02.10\conf\functiondescrib.xml
\nemgr\device\ptn\ne_88\5.88.02.10\conf\qxdescrib.xml
\nemgr\device\ptn\ne_88\5.88.02.11\conf\functiondescrib.xml
\nemgr\device\ptn\ne_88\5.88.02.11\conf\qxdescrib.xml
\nemgr\device\ptn\ne_88\5.88.02.60\conf\functiondescrib.xml
\nemgr\device\ptn\ne_88\5.88.02.60\conf\qxdescrib.xml
\nemgr\device\ptn\ne_88\conf\boardfunctiontree_en.xml
\nemgr\device\ptn\ne_88\conf\boardfunctiontree_zh.xml
\nemgr\device\ptn\ne_88\conf\nefunctiontree_88_en.xml
\nemgr\device\ptn\ne_88\conf\nefunctiontree_88_zh.xml
\nemgr\device\ptn\ne_88\conf\nepnp_88.xml
\nemgr\device\ptn\ne_88\conf\ne_88.xml
\nemgr\device\ptn\ne_88\conf\version.xml
\nemgr\device\ptn\ne_88\conf\versionrelation.xml
\nemgr\device\ptn\ne_91\5.91.03.30\conf\functiondescrib.xml
\nemgr\device\ptn\ne_91\5.91.03.30\conf\qxdescrib.xml
\nemgr\device\ptn\ne_91\5.91.05.10\conf\functiondescrib.xml
\nemgr\device\ptn\ne_91\conf\boardfunctiontree_en.xml
\nemgr\device\ptn\ne_91\conf\boardfunctiontree_zh.xml
\nemgr\device\ptn\ne_91\conf\nefunctiontree_91_en.xml
\nemgr\device\ptn\ne_91\conf\nefunctiontree_91_zh.xml
\nemgr\device\ptn\ne_91\conf\nepnp_91.xml
\nemgr\device\ptn\ne_91\conf\ne_91.xml
\nemgr\device\ptn\ne_91\conf\version.xml
\nemgr\device\ptn\ne_91\conf\versionrelation.xml
\nemgr\device\ptn\ne_94\5.94.03.40\conf\functiondescrib.xml
\nemgr\device\ptn\ne_94\5.94.03.40\conf\qxdescrib.xml
\nemgr\device\ptn\ne_94\5.94.05.10\conf\functiondescrib.xml
\nemgr\device\ptn\ne_94\conf\boardfunctiontree_en.xml
\nemgr\device\ptn\ne_94\conf\boardfunctiontree_zh.xml
\nemgr\device\ptn\ne_94\conf\nefunctiontree_94_en.xml
\nemgr\device\ptn\ne_94\conf\nefunctiontree_94_zh.xml
\nemgr\device\ptn\ne_94\conf\nepnp_94.xml
\nemgr\device\ptn\ne_94\conf\ne_94.xml
\nemgr\device\ptn\ne_94\conf\version.xml
\nemgr\device\ptn\ne_94\conf\versionrelation.xml
\nemgr\device\ptn\res\funcdesres_en.ini
\nemgr\device\ptn\res\funcdesres_zh.ini
\plugin.xml
